﻿<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="AppExit" xml:space="preserve">
    <value>Application Exit</value>
  </data>
  <data name="AppStart" xml:space="preserve">
    <value>Application Start</value>
  </data>
  <data name="DateCollectionExpectedColumnCaption" xml:space="preserve">
    <value>Date Collection Expected</value>
  </data>
  <data name="DateCreatedColumnCaption" xml:space="preserve">
    <value>Date Created</value>
  </data>
  <data name="DeleteSuccessfulFor" xml:space="preserve">
    <value>Return deletion successful for  </value>
  </data>
  <data name="DescriptionColumnCaption" xml:space="preserve">
    <value>Description</value>
  </data>
  <data name="F5Delete" xml:space="preserve">
    <value>F5 Delete</value>
  </data>
  <data name="F5OpenReturns" xml:space="preserve">
    <value>F5 Print Detail</value>
  </data>
  <data name="F5Print" xml:space="preserve">
    <value>F5 Print</value>
  </data>
  <data name="F5Release" xml:space="preserve">
    <value>F5 Release</value>
  </data>
  <data name="GetNonReleasedReturns" xml:space="preserve">
    <value>Retrieving all non released returns</value>
  </data>
  <data name="GetSysCodes" xml:space="preserve">
    <value>Retrieving system codes</value>
  </data>
  <data name="InitControls" xml:space="preserve">
    <value>Initialising controls</value>
  </data>
  <data name="NoReturnsAndExit" xml:space="preserve">
    <value>No available returns to release
System will now exit</value>
  </data>
  <data name="PleaseEnterComment" xml:space="preserve">
    <value>Please enter a comment (optional)</value>
  </data>
  <data name="PositiveQtyMustBeEntered" xml:space="preserve">
    <value>A positive quantity must be entered</value>
  </data>
  <data name="PriceColumnCaption" xml:space="preserve">
    <value>Price</value>
  </data>
  <data name="PrintingOutstanding" xml:space="preserve">
    <value>Printing oustanding return reports</value>
  </data>
  <data name="PrintingReleased" xml:space="preserve">
    <value>Printing released return reports</value>
  </data>
  <data name="ProblemInitControls" xml:space="preserve">
    <value>Problem initialising controls</value>
  </data>
  <data name="QtyHigh" xml:space="preserve">
    <value>High quantity</value>
  </data>
  <data name="QuantityColumnCaption" xml:space="preserve">
    <value>Quantity</value>
  </data>
  <data name="ReasonColumnCaption" xml:space="preserve">
    <value>Reason</value>
  </data>
  <data name="ReasonIsRequired" xml:space="preserve">
    <value>Reason is required</value>
  </data>
  <data name="ReleaseSuccessfulFor" xml:space="preserve">
    <value>Released Successfully
DRL Number: </value>
  </data>
  <data name="ReleasingReturn" xml:space="preserve">
    <value>Releasing return</value>
  </data>
  <data name="ResonCodeEditorNullText" xml:space="preserve">
    <value>&lt;Select Reason&gt;</value>
  </data>
  <data name="ReturnBelowLimitOf" xml:space="preserve">
    <value>Return is below the specified limit of</value>
  </data>
  <data name="ReturnNumberColumnCaption" xml:space="preserve">
    <value>Return Number</value>
  </data>
  <data name="ReturnSaved" xml:space="preserve">
    <value>Return saved successfully
Return number: </value>
  </data>
  <data name="SavingReturn" xml:space="preserve">
    <value>Saving Return</value>
  </data>
  <data name="SelectDelete" xml:space="preserve">
    <value>Select return to delete</value>
  </data>
  <data name="SelectPrint" xml:space="preserve">
    <value>Select return to print</value>
  </data>
  <data name="SelectRelease" xml:space="preserve">
    <value>Select return to release</value>
  </data>
  <data name="SheetNameOutstanding" xml:space="preserve">
    <value>Outstanding</value>
  </data>
  <data name="SheetNameReleased" xml:space="preserve">
    <value>Released</value>
  </data>
  <data name="SkuColumnCaption" xml:space="preserve">
    <value>SKU</value>
  </data>
  <data name="StockNotFound" xml:space="preserve">
    <value>Stock item not found</value>
  </data>
  <data name="SupplierColumnCaption" xml:space="preserve">
    <value>Supplier</value>
  </data>
  <data name="SupplierNameColumnCaption" xml:space="preserve">
    <value>Supplier Name</value>
  </data>
  <data name="ValueColumnCaption" xml:space="preserve">
    <value>Value</value>
  </data>
  <data name="WarnNoLines" xml:space="preserve">
    <value>There are no lines for this return</value>
  </data>
  <data name="YesNoAreYouSure" xml:space="preserve">
    <value>Are you sure?</value>
  </data>
  <data name="YesNoDeleteItem" xml:space="preserve">
    <value>Are you sure you would like to delete this item?</value>
  </data>
  <data name="YesNoDeleteWholeReturn" xml:space="preserve">
    <value>It's the last item.
Are you sure you would like to delete the whole return?</value>
  </data>
  <data name="YesNoLostChanges" xml:space="preserve">
    <value>The current changes be lost. 
Do you wish to continue</value>
  </data>
  <data name="YesNoQtyHigh" xml:space="preserve">
    <value>Quantity seems high.
Are you sure?</value>
  </data>
</root>